{
  "name": "@termius/minidump-parser",
  "version": "0.4.3",
  "description": "Parse Crashpad minidumps and build Sentry events from them",
  "publishConfig": {
    "registry": "https://termius-711499896560.d.codeartifact.us-east-1.amazonaws.com/npm/termius/"
  },
  "repository": {
    "type": "git",
    "url": "git://github.com/termius/minidump-parser.git"
  },
  "main": "target/index.js",
  "types": "target/index.d.ts",
  "files": [
    "target/index.js",
    "target/index.d.ts",
    "target/minidump-parser.*"
  ],
  "napi": {
    "binaryName": "minidump-parser",
    "targets": [
      "aarch64-apple-darwin",
      "x86_64-apple-darwin",
      "x86_64-unknown-linux-gnu",
      "aarch64-unknown-linux-gnu",
      "x86_64-pc-windows-msvc",
      "i686-pc-windows-msvc"
    ]
  },
  "devDependencies": {
    "@napi-rs/cli": "^3.0.0"
  },
  "engines": {
    "node": ">= 16.16"
  }
}